Monoprice and Tablets in General

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Monoprice and Tablets in General

SimoneRodriguez
Have a Monoprice tablet.
Worked great in 2.8
Does not work in 2.10

Anyone have a fix for this?

--
Wigbert (via www.gimpusers.com/forums)
_______________________________________________
gimp-user-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list
Reply | Threaded
Open this post in threaded view
|

Re: Monoprice and Tablets in General

Users mailing list
maybe the unspoken answer could be, "reinstall 2.8"?

On Fri, Jan 4, 2019 at 8:20 PM Wigbert <[hidden email]> wrote:

> Have a Monoprice tablet.
> Worked great in 2.8
> Does not work in 2.10
>
> Anyone have a fix for this?
>
> --
> Wigbert (via www.gimpusers.com/forums)
> _______________________________________________
> gimp-user-list mailing list
> List address:    [hidden email]
> List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
> List archives:   https://mail.gnome.org/archives/gimp-user-list
>
_______________________________________________
gimp-user-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list